Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057168 - JNDI external context binding doesn't properly set a module class loader
Summary: JNDI external context binding doesn't properly set a module class loader
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Naming
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR0
: EAP 6.3.0
Assignee: Ivo Studensky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 15:06 UTC by Ivo Studensky
Modified: 2014-06-28 15:31 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:31:24 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2777 Major Resolved JNDI external context binding doesn't properly set a module class loader 2015-08-03 23:35:01 UTC

Description Ivo Studensky 2014-01-23 15:06:57 UTC
Description of problem:
A backport of WFLY-2777 for EAP 6.3. See details in JIRA.

https://issues.jboss.org/browse/WFLY-2777

Comment 1 Jan Martiska 2014-02-20 13:56:51 UTC
Verified in 6.3.0.DR0.


Note You need to log in before you can comment on or make changes to this bug.